﻿<!doctype html>
<html lang="en">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>
        @{ if (ViewData["Title"] != null)
            { @ViewData["Title"] } } - ERP-ITSC
    </title>
    <!-- Favicon -->
    <link rel="shortcut icon" href="~/assets/images/favicon.jpg" />
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="~/assets/css/bootstrap.min.css">
    <!-- Typography CSS -->
    <link rel="stylesheet" href="~/assets/css/typography.css">
    <!-- Style CSS -->
    <link rel="stylesheet" href="~/assets/css/style.css?v=0.00000001">
    <!-- Responsive CSS -->
    <link rel="stylesheet" href="~/assets/css/responsive.css?v=0.00000001">
    <link rel="stylesheet" href="~/assets/my_style.css?v=0.00000002">
    <link rel="stylesheet" href="//cdn.datatables.net/1.11.3/css/jquery.dataTables.min.css">


</head>
<body>

    <header class="navbar navbar-dark sticky-top flex-md-nowrap p-0 shadow" style="background-color:white;padding:10px;">
        <a href="/Home" class="logo">
            <img src="~/assets/images/logo.png" class="img-fluid" alt="">
        </a>


        <div class="navbar-nav">
            <div class="nav-item text-nowrap">
                <a class="bg-primary iq-sign-btn" asp-action="Logout" asp-controller="Account" role="button">Đăng xuất<i class="ri-login-box-line ml-2"></i></a>
            </div>
        </div>
    </header>

    <div class="container-fluid" style="background-color:white;min-height:100vh">
        <div class="row">
            <nav id="sidebarMenu" class="col-md-3 col-lg-2 d-md-block bg-light sidebar collapse" style="min-height:100vh">
                <div class="position-sticky pt-3">
                    <ul class="nav flex-column">
                        <a class="iq-waves-effect" asp-area="" asp-controller="Admin" asp-action="Index">
                            <h6 class="sidebar-heading d-flex justify-content-between align-items-center px-3 mt-4 mb-1 text-muted">
                                <span>Thư viện</span>
                            </h6>
                        </a>
                        <li class="nav-item">
                            <a class="iq-waves-effect" asp-area="" asp-controller="DonViChiTiet_PhanNhom" asp-action="Index">
                                <span data-feather="file"></span>
                                Phân nhóm
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="iq-waves-effect" asp-area="" asp-controller="DonViChiTiet_ViTriDeXe" asp-action="Index">
                                <span data-feather="shopping-cart"></span>
                                Vị trí để xe
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="iq-waves-effect" asp-area="" asp-controller="DonViChiTiet_ViTriLamViec" asp-action="Index">
                                <span data-feather="users"></span>
                                Vị trí làm việc
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="iq-waves-effect" asp-area="" asp-controller="DonViChiTiet_ViTriVeSinh" asp-action="Index">
                                <span data-feather="bar-chart-2"></span>
                                Vị trí vệ sinh
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="iq-waves-effect" asp-area="" asp-controller="DonViChiTiet_ViTriVPLamViec" asp-action="Index">
                                <span data-feather="layers"></span>
                                Vị trí văn phòng làm việc
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="iq-waves-effect" asp-area="" asp-controller="ViTriNhaAns" asp-action="Index">
                                <span data-feather="layers"></span>
                                Vị trí nhà ăn
                            </a>
                        </li>
                    </ul>

                </div>
            </nav>

            <main class="col-md-9 ms-sm-auto col-lg-10 px-md-4">
                <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">

                </div>
                @RenderBody()
            </main>
        </div>
    </div>
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="~/assets/js/jquery.min.js"></script>
    <script src="~/assets/js/popper.min.js"></script>
    <script src="~/assets/js/bootstrap.min.js"></script>
    <!-- Appear JavaScript -->
    <script src="~/assets/js/jquery.appear.js"></script>
    <!-- Select2 JavaScript -->
    <script src="~/assets/js/select2.min.js"></script>
    <!-- Magnific Popup JavaScript -->
    <script src="~/assets/js/jquery.magnific-popup.min.js"></script>
    <script src="//cdn.datatables.net/1.11.3/js/jquery.dataTables.min.js"></script>
    <script>
        $(document).ready( function () {
            $('.table').DataTable();
        } );
    </script>
</body>
</html>